function FileData_Pairs(x)
{
x.t("modes","ems");
x.t("example","example");
x.t("example","create");
x.t("example","scan_target_interval");
x.t("example","ems");
x.t("example","assume");
x.t("example","scan_iter_interval");
x.t("example","using");
x.t("administrators","review");
x.t("cleanup","occurs");
x.t("decrease","scan_target_interval");
x.t("properties","allow");
x.t("below","need");
x.t("below","disk");
x.t("below","information");
x.t("determined","parameter");
x.t("parameter","settings");
x.t("parameter","topics.conf");
x.t("parameter","store");
x.t("parameter","values");
x.t("available","mstore");
x.t("available","re-use");
x.t("reported","info");
x.t("reported","show");
x.t("exist","store");
x.t("defines","default");
x.t("defines","three");
x.t("anything","order");
x.t("continually","monitor");
x.t("continually","monitors");
x.t("day","purged");
x.t("day","86,400");
x.t("files","example");
x.t("files","create");
x.t("files","related");
x.t("files","locations");
x.t("files","ems");
x.t("files","filtering");
x.t("files","writes");
x.t("files","associating");
x.t("files","configure");
x.t("files","information");
x.t("files","result");
x.t("files","described");
x.t("files","file-based");
x.t("full","description");
x.t("every","day");
x.t("every","seconds");
x.t("within","target");
x.t("delivery","modes");
x.t("create","custom");
x.t("create","store");
x.t("create","separate");
x.t("create","file-based");
x.t("describes","change");
x.t("describes","basic");
x.t("describes","mstore");
x.t("failover","mstores");
x.t("background","activity");
x.t("background","scan");
x.t("background","process");
x.t("background","monitoring");
x.t("background","server");
x.t("description","feature");
x.t("situation","arising");
x.t("persistent","messages");
x.t("periodically","relinquish");
x.t("related","destinations");
x.t("required","parameters");
x.t("required","enable");
x.t("required","configure");
x.t("reconfigured","mstore");
x.t("once","every");
x.t("once","first");
x.t("once","mstores");
x.t("keep","background");
x.t("examination","performed");
x.t("key","server");
x.t("fault-tolerant","connections");
x.t("recommend","ensuring");
x.t("controlled","two");
x.t("enabled","default");
x.t("enabled","destination");
x.t("creates","file-based");
x.t("topic","setprop");
x.t("locations","store");
x.t("locations","application");
x.t("until","examined");
x.t("until","mstore");
x.t("until","first");
x.t("cache","fully");
x.t("traverse","store");
x.t("mediums","ems");
x.t("field","true");
x.t("field","reports");
x.t("last","ems");
x.t("state","information");
x.t("deploy","however");
x.t("modern","storage");
x.t("change","default");
x.t("change","mstore");
x.t("change","restart");
x.t("change","destination\u2019s");
x.t("change","store");
x.t("change","system");
x.t("marketing","messages");
x.t("type","mstore");
x.t("type","file");
x.t("type","configuring");
x.t("basic","steps");
x.t("best","results");
x.t("best","performance");
x.t("acquire","correct");
x.t("sooner","need");
x.t("purged","expired");
x.t("purged","messages");
x.t("calls","$sys.meta");
x.t("calls","$sys.failsafe");
x.t("ensuring","quick");
x.t("ensuring","least");
x.t("explicitly","using");
x.t("time","increment");
x.t("time","thereby");
x.t("time","allowed");
x.t("time","enable");
x.t("time","value");
x.t("time","monitor");
x.t("scan_target_interval","day");
x.t("scan_target_interval","hours");
x.t("scan_target_interval","maximum");
x.t("scan_target_interval","tibco");
x.t("scan_target_interval","value");
x.t("scan_target_interval","server");
x.t("examined","example");
x.t("examined","background");
x.t("examined","least");
x.t("multiple","files");
x.t("multiple","stores");
x.t("multiple","destinations");
x.t("subscriber","messages");
x.t("scans","store");
x.t("total","size");
x.t("total","pending");
x.t("however","change");
x.t("however","amount");
x.t("however","querying");
x.t("queues.conf","files");
x.t("queues.conf","file");
x.t("editing","destination\u2019s");
x.t("rate","100");
x.t("default","parameter");
x.t("default","ems");
x.t("default","store");
x.t("default","stores");
x.t("default","values");
x.t("default","server");
x.t("property","topics.conf");
x.t("property","stop");
x.t("property","store");
x.t("property","stores");
x.t("property","value");
x.t("property","designation");
x.t("automatically","defines");
x.t("automatically","steps");
x.t("count","example");
x.t("count","may");
x.t("count","section");
x.t("count","message");
x.t("queue","command");
x.t("queue","following");
x.t("needed","hold");
x.t("mstore","parameter");
x.t("mstore","every");
x.t("mstore","background");
x.t("mstore","cache");
x.t("mstore","until");
x.t("mstore","type");
x.t("mstore","examined");
x.t("mstore","needed");
x.t("mstore","default");
x.t("mstore","designed");
x.t("mstore","stop");
x.t("mstore","parameters");
x.t("mstore","tune");
x.t("mstore","grows");
x.t("mstore","messages");
x.t("mstore","may");
x.t("mstore","stores");
x.t("mstore","incrementally");
x.t("mstore","database");
x.t("mstore","affect");
x.t("mstore","consider");
x.t("mstore","configuration");
x.t("mstore","show");
x.t("mstore","intervals");
x.t("mstore","manually");
x.t("mstore","associations");
x.t("mstore","contains");
x.t("addprop","change");
x.t("details","store");
x.t("new","section");
x.t("start","time");
x.t("designed","ensuring");
x.t("designed","recover");
x.t("size","reported");
x.t("size","mstore");
x.t("size","file");
x.t("size","counts");
x.t("size","store");
x.t("command","ems");
x.t("command","issued");
x.t("command","checking");
x.t("command","may");
x.t("command","reports");
x.t("command","making");
x.t("command","administration");
x.t("command","statistics");
x.t("spread","background");
x.t("spread","mstore");
x.t("file","periodically");
x.t("file","settings");
x.t("file","determine");
x.t("file","restart");
x.t("file","store");
x.t("file","minimum");
x.t("file","whether");
x.t("file","stores");
x.t("file","truncate");
x.t("file","location");
x.t("file","optional");
x.t("file","mstores");
x.t("file","associated");
x.t("need","decrease");
x.t("need","anything");
x.t("need","increase");
x.t("increments","length");
x.t("increments","amount");
x.t("info","command");
x.t("status","last");
x.t("status","mstore");
x.t("ems","administration");
x.t("ems","server");
x.t("confirmation","receipt");
x.t("enterprise","message");
x.t("during","periodic");
x.t("during","expired");
x.t("complete","counts");
x.t("complete","mstores");
x.t("issued","similarly");
x.t("transparent","clients");
x.t("according","destinations");
x.t("assume","scan_iter_interval");
x.t("increase","scan_target_interval");
x.t("results","ratio");
x.t("due","purged");
x.t("check","scan");
x.t("supporting","marketing");
x.t("supporting","sales");
x.t("configuring","multiple");
x.t("kb/sec","unlikely");
x.t("sure","background");
x.t("receipt","subscriber");
x.t("synchronously","asynchronously");
x.t("synchronously","server");
x.t("delivered","consumer");
x.t("$sys.meta","store");
x.t("$sys.meta","server");
x.t("start-up","time");
x.t("processed","increment");
x.t("examining","new");
x.t("counts","reported");
x.t("counts","considered");
x.t("true","server");
x.t("settings","create");
x.t("settings","creating");
x.t("settings","optimized");
x.t("settings","stores.conf");
x.t("settings","problems");
x.t("settings","store");
x.t("settings","associate");
x.t("settings","either");
x.t("settings","using");
x.t("settings","including");
x.t("settings","even");
x.t("creating","configuring");
x.t("name","stores");
x.t("setprop","topic");
x.t("setprop","queue");
x.t("setprop","addprop");
x.t("association","manually");
x.t("stored","multiple");
x.t("functionality","ems");
x.t("hours","section");
x.t("hours","message");
x.t("unlikely","produce");
x.t("slow","may");
x.t("overall","data");
x.t("clients","ems");
x.t("clients","configure");
x.t("topics.conf","queues.conf");
x.t("stop","ems");
x.t("stop","server");
x.t("performance","examination");
x.t("performance","slow");
x.t("performance","degradation");
x.t("performance","production");
x.t("performance","negatively");
x.t("direct","ems");
x.t("custom","stores");
x.t("periodic","scans");
x.t("synchronous","i/o");
x.t("dependent","total");
x.t("average","read");
x.t("bytes","discard");
x.t("filtering","destination");
x.t("sales","stores");
x.t("further","described");
x.t("parameters","type");
x.t("parameters","allow");
x.t("parameters","configured");
x.t("parameters","configure");
x.t("parameters","information");
x.t("parameters","file-based");
x.t("scan_iter_interval","length");
x.t("scan_iter_interval","seconds");
x.t("checking","ratio");
x.t("loaded","ems");
x.t("expired","purged");
x.t("expired","messages");
x.t("scanning","behavior");
x.t("determine","settings");
x.t("determine","store");
x.t("restart","mstore");
x.t("restart","ems");
x.t("sends","persistent");
x.t("increment","background");
x.t("increment","controlled");
x.t("increment","dependent");
x.t("optimized","best");
x.t("completed","message");
x.t("writes","persistent");
x.t("writes","state");
x.t("writes","messages");
x.t("destination","change");
x.t("destination","property");
x.t("destination","store");
x.t("destination","cannot");
x.t("destination","stores");
x.t("destination","using");
x.t("allows","administrators");
x.t("allows","configure");
x.t("attempts","truncate");
x.t("destination\u2019s","store");
x.t("degradation","modern");
x.t("write","mstore");
x.t("write","messages");
x.t("allow","determine");
x.t("allow","control");
x.t("meta","data");
x.t("empty","mstore");
x.t("empty","associated");
x.t("thereby","decreasing");
x.t("purge","command");
x.t("examine","enough");
x.t("examine","data");
x.t("target","interval");
x.t("occupy","excessive");
x.t("three","default");
x.t("stores.conf","file");
x.t("stores.conf","parameters");
x.t("stores.conf","configuration");
x.t("preallocate","disk");
x.t("relinquish","disk");
x.t("remain","store");
x.t("tune","mstore");
x.t("problems","using");
x.t("store","parameter");
x.t("store","files");
x.t("store","within");
x.t("store","background");
x.t("store","persistent");
x.t("store","once");
x.t("store","type");
x.t("store","examined");
x.t("store","property");
x.t("store","default");
x.t("store","command");
x.t("store","file");
x.t("store","ems");
x.t("store","settings");
x.t("store","association");
x.t("store","scanning");
x.t("store","destination");
x.t("store","write");
x.t("store","commands");
x.t("store","messages");
x.t("store","length");
x.t("store","may");
x.t("store","unique");
x.t("store","types");
x.t("store","longer");
x.t("store","configuration");
x.t("store","although");
x.t("store","location");
x.t("store","page");
x.t("store","file-based");
x.t("store","either");
x.t("store","using");
x.t("store","associations");
x.t("metadata","store");
x.t("quick","ems");
x.t("begin","affect");
x.t("configured","mstore");
x.t("configured","parameters");
x.t("configured","stores.conf");
x.t("configured","supported");
x.t("configured","stores");
x.t("configured","server");
x.t("review","system\u2019s");
x.t("commands","store");
x.t("supported","database");
x.t("point","different");
x.t("grows","significantly");
x.t("86,400","seconds");
x.t("disk","space");
x.t("disk","processing");
x.t("disk","waiting");
x.t("discarded","during");
x.t("hold","maximum");
x.t("mapped","store");
x.t("period","time");
x.t("medium's","overall");
x.t("excessive","amount");
x.t("occurs","mstore");
x.t("messages","multiple");
x.t("messages","count");
x.t("messages","supporting");
x.t("messages","synchronously");
x.t("messages","destination");
x.t("messages","meta");
x.t("messages","store");
x.t("messages","disk");
x.t("messages","discarded");
x.t("messages","written");
x.t("messages","different");
x.t("messages","database");
x.t("messages","pending");
x.t("messages","scanned");
x.t("messages","persisted");
x.t("messages","result");
x.t("messages","file-based");
x.t("messages","immediately");
x.t("messages","order");
x.t("messages","without");
x.t("messages","associated");
x.t("messages","removed");
x.t("messages","sent");
x.t("messages","server");
x.t("space","available");
x.t("space","situation");
x.t("space","store");
x.t("space","conditions");
x.t("space","specify");
x.t("feature","default");
x.t("feature","follow");
x.t("feature","configure");
x.t("minimum","size");
x.t("environments","mstore");
x.t("allowed","message");
x.t("means","hours");
x.t("kept","below");
x.t("first","background");
x.t("first","scan");
x.t("first","starts");
x.t("smaller","number");
x.t("control","server");
x.t("written","file");
x.t("written","synchronously");
x.t("written","$sys.nonfailsafe");
x.t("system\u2019s","configured");
x.t("stale","data");
x.t("managed","ems");
x.t("setup","configure");
x.t("activity","example");
x.t("activity","occupy");
x.t("activity","may");
x.t("activity","longer");
x.t("activity","degrading");
x.t("underlying","storage");
x.t("processing","capacity");
x.t("number","actually");
x.t("recover","quickly");
x.t("slowly","until");
x.t("maximum","amount");
x.t("length","time");
x.t("length","scan_target_interval");
x.t("length","increments");
x.t("enough","data");
x.t("relation","storage");
x.t("software","chapter");
x.t("chapter","messages");
x.t("chapter","using");
x.t("different","locations");
x.t("different","file");
x.t("different","stores");
x.t("different","types");
x.t("whether","ems");
x.t("whether","messages");
x.t("may","reconfigured");
x.t("may","need");
x.t("may","remain");
x.t("may","begin");
x.t("may","report");
x.t("may","return");
x.t("may","underreported");
x.t("may","accurate");
x.t("may","run");
x.t("reads","mstore");
x.t("customize","default");
x.t("unique","name");
x.t("cannot","operate");
x.t("cannot","dynamically");
x.t("stores","properties");
x.t("stores","full");
x.t("stores","describes");
x.t("stores","persistent");
x.t("stores","enabled");
x.t("stores","change");
x.t("stores","default");
x.t("stores","automatically");
x.t("stores","ems");
x.t("stores","according");
x.t("stores","settings");
x.t("stores","direct");
x.t("stores","three");
x.t("stores","preallocate");
x.t("stores","stores.conf");
x.t("stores","store");
x.t("stores","configured");
x.t("stores","feature");
x.t("stores","messages");
x.t("stores","managed");
x.t("stores","section");
x.t("stores","tibco");
x.t("stores","show");
x.t("stores","data");
x.t("stores","defined");
x.t("stores","described");
x.t("stores","two");
x.t("stores","file-based");
x.t("stores","created");
x.t("stores","mstores");
x.t("stores","using");
x.t("detailed","chapter");
x.t("twice","disk");
x.t("begins","examining");
x.t("report","smaller");
x.t("types","stores");
x.t("types","tibco");
x.t("section","describes");
x.t("section","mstore");
x.t("section","configuring");
x.t("filename","optional");
x.t("scan","status");
x.t("scan","complete");
x.t("scan","bytes");
x.t("scan","completed");
x.t("scan","finished");
x.t("scan","interval");
x.t("wildcards","even");
x.t("returned","include");
x.t("truncate","file");
x.t("transmission","rates");
x.t("capacity","mstore");
x.t("capacity","sure");
x.t("important","acquire");
x.t("incrementally","discards");
x.t("steps","required");
x.t("steps","setup");
x.t("enable","deploy");
x.t("enable","functionality");
x.t("follow","steps");
x.t("system's","resources");
x.t("reports","messages");
x.t("reports","scan");
x.t("fully","traverse");
x.t("fully","loaded");
x.t("consumer","messages");
x.t("return","inaccurate");
x.t("override","default");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","delivery");
x.t("message","count");
x.t("message","size");
x.t("message","store");
x.t("message","transmission");
x.t("message","service");
x.t("message","statistics");
x.t("message","removed");
x.t("database","multiple");
x.t("database","store");
x.t("database","chapter");
x.t("database","stores");
x.t("database","instances");
x.t("database","note");
x.t("asynchronously","store");
x.t("associating","destination");
x.t("pending","messages");
x.t("pending","message");
x.t("least","once");
x.t("least","twice");
x.t("affect","key");
x.t("affect","message");
x.t("produces","average");
x.t("100","kb/sec");
x.t("quickly","failover");
x.t("quickly","may");
x.t("finished","field");
x.t("longer","period");
x.t("longer","file-based");
x.t("consider","ratio");
x.t("underreported","due");
x.t("understated","command");
x.t("configuration","file");
x.t("configuration","further");
x.t("configuration","customize");
x.t("configuration","detailed");
x.t("configuration","process");
x.t("instances","database");
x.t("$sys.failsafe","associate");
x.t("amount","time");
x.t("amount","system's");
x.t("amount","data");
x.t("gbs","data");
x.t("scanned","command");
x.t("include","first");
x.t("discards","stale");
x.t("value","field");
x.t("value","however");
x.t("value","order");
x.t("value","using");
x.t("interval","example");
x.t("interval","best");
x.t("interval","during");
x.t("interval","settings");
x.t("interval","fully");
x.t("several","different");
x.t("specific","stores");
x.t("specific","destinations");
x.t("waiting","confirmation");
x.t("process","means");
x.t("process","database");
x.t("subscribers","fault-tolerant");
x.t("connections","metadata");
x.t("rates","scan_target_interval");
x.t("rates","ems");
x.t("rates","associated");
x.t("making","underlying");
x.t("actually","exist");
x.t("manages","store");
x.t("although","delivered");
x.t("read","rate");
x.t("read","increment");
x.t("read","rates");
x.t("considered","accurate");
x.t("separate","files");
x.t("show","store");
x.t("show","stores");
x.t("location","write");
x.t("location","filename");
x.t("arising","recommend");
x.t("page","understanding");
x.t("degrading","server");
x.t("decreasing","associated");
x.t("transfer","capacity");
x.t("configure","multiple");
x.t("configure","stores");
x.t("configure","scan");
x.t("configure","several");
x.t("configure","messaging");
x.t("configure","file-based");
x.t("configure","system");
x.t("messaging","application");
x.t("tool","allows");
x.t("tool","understated");
x.t("tool","mstores");
x.t("data","every");
x.t("data","purged");
x.t("data","multiple");
x.t("data","mstore");
x.t("data","processed");
x.t("data","stored");
x.t("data","produces");
x.t("data","interval");
x.t("data","read");
x.t("data","transfer");
x.t("data","$sys.nonfailsafe");
x.t("information","default");
x.t("information","details");
x.t("information","interval");
x.t("information","durable");
x.t("optional","parameters");
x.t("discard","scan");
x.t("monitoring","cleanup");
x.t("correct","values");
x.t("persisted","store");
x.t("defined","stores.conf");
x.t("result","expired");
x.t("result","mstores");
x.t("inaccurate","value");
x.t("production","environments");
x.t("application","create");
x.t("application","store");
x.t("intervals","below");
x.t("intervals","mstore");
x.t("intervals","behavior");
x.t("asynchronous","i/o");
x.t("prevent","space");
x.t("monitor","settings");
x.t("monitor","store");
x.t("values","however");
x.t("values","spread");
x.t("values","statistics");
x.t("significantly","read");
x.t("implications","statistics");
x.t("described","below");
x.t("described","default");
x.t("described","message");
x.t("described","file-based");
x.t("described","understanding");
x.t("destinations","example");
x.t("destinations","configured");
x.t("destinations","mapped");
x.t("destinations","destinations");
x.t("destinations","returns");
x.t("destinations","associated");
x.t("administration","tool");
x.t("note","$sys.meta");
x.t("two","parameter");
x.t("two","required");
x.t("monitors","store");
x.t("file-based","store");
x.t("file-based","stores");
x.t("file-based","database");
x.t("order","keep");
x.t("order","change");
x.t("order","default");
x.t("order","spread");
x.t("order","prevent");
x.t("immediately","removed");
x.t("querying","specific");
x.t("querying","server");
x.t("accurate","count");
x.t("accurate","check");
x.t("accurate","messages");
x.t("accurate","important");
x.t("associate","destination");
x.t("associate","destinations");
x.t("created","configured");
x.t("operate","space");
x.t("mstores","enabled");
x.t("mstores","mstore");
x.t("mstores","ems");
x.t("mstores","cannot");
x.t("mstores","database");
x.t("mstores","two");
x.t("mstores","using");
x.t("mstores","server");
x.t("system","change");
x.t("system","configuration");
x.t("service","allows");
x.t("starts","pending");
x.t("starts","quickly");
x.t("run","slowly");
x.t("designation","written");
x.t("either","explicitly");
x.t("either","point");
x.t("following","purge");
x.t("storage","mediums");
x.t("storage","medium's");
x.t("storage","space");
x.t("re-use","scan_iter_interval");
x.t("using","setprop");
x.t("using","synchronous");
x.t("using","store");
x.t("using","wildcards");
x.t("using","database");
x.t("using","show");
x.t("using","asynchronous");
x.t("using","file-based");
x.t("using","mstores");
x.t("understanding","mstore");
x.t("similarly","message");
x.t("returns","accurate");
x.t("i/o","calls");
x.t("manually","change");
x.t("manually","editing");
x.t("statistics","background");
x.t("statistics","sooner");
x.t("statistics","first");
x.t("statistics","may");
x.t("statistics","returned");
x.t("statistics","considered");
x.t("associated","background");
x.t("associated","mstore");
x.t("associated","destination");
x.t("associated","store");
x.t("associated","specific");
x.t("associated","read");
x.t("behavior","determined");
x.t("behavior","querying");
x.t("without","store");
x.t("associations","order");
x.t("associations","dynamically");
x.t("performed","increments");
x.t("negatively","affected");
x.t("including","messages");
x.t("removed","until");
x.t("removed","queue");
x.t("removed","mstore");
x.t("removed","understanding");
x.t("even","stores");
x.t("even","override");
x.t("sent","different");
x.t("conditions","order");
x.t("affected","size");
x.t("produce","performance");
x.t("server","continually");
x.t("server","defines");
x.t("server","once");
x.t("server","creates");
x.t("server","total");
x.t("server","automatically");
x.t("server","start");
x.t("server","ems");
x.t("server","transparent");
x.t("server","start-up");
x.t("server","performance");
x.t("server","sends");
x.t("server","writes");
x.t("server","attempts");
x.t("server","write");
x.t("server","empty");
x.t("server","examine");
x.t("server","store");
x.t("server","first");
x.t("server","reads");
x.t("server","may");
x.t("server","stores");
x.t("server","begins");
x.t("server","manages");
x.t("server","starts");
x.t("server","statistics");
x.t("server","removed");
x.t("specify","whether");
x.t("$sys.nonfailsafe","persistent");
x.t("$sys.nonfailsafe","default");
x.t("durable","subscribers");
x.t("dynamically","change");
x.t("dynamically","using");
x.t("seconds","scan_target_interval");
x.t("seconds","mstore");
x.t("seconds","ems");
x.t("seconds","amount");
x.t("contains","gbs");
x.t("ratio","kept");
x.t("ratio","relation");
x.t("ratio","discard");
x.t("resources","implications");
}
